#projekce{
 margin-top: 20px;
 margin-bottom: 5px;
}

#projekce-new{width: 964px;height: 340px;margin-top: 20px;margin-bottom: 5px;background-color: #282726;border: 1px solid black;border-radius: 10px;position: relative;}

#projekce-new img{
margin-top: 15px;
}

#pvideo{
background:url(../img/bg/navigace.png) no-repeat center;
width: 973px;
height: 564px;
}

#pplayer {
float:left;
margin-left:21px;
margin-top:10px;}

#animace{
background: url(../img/bg/animace.png) no-repeat center;
width: 964px;
height: 351px;
margin: 10px 0;
}

#animace #slide{
width: 812px;
float: left;
margin-left: 13px;
}

#animace .bx-wrapper{
width: 812px;
float: left;
margin-left: 39px;
}

#animace .bx-window{
margin-left: 36px;
position: relative;
overflow: hidden;
width: 812px;
}

#animace .bx-prev{
left: -38px;
top: 0px;
position: absolute;
margin-left: 18px;
margin-top: 160px;
background: url(../img/bg/sipka_left.png) no-repeat center;
width: 38px;
height: 36px;
float: left;
cursor: pointer;
text-indent: -999999px;
}

#animace .bx-prev:hover{background: url(../img/bg/sipka_left_aktiv.png) no-repeat center;}

#animace .bx-next{
right: -88px;
top: 160px;
position: absolute;

background: url(../img/bg/sipka_right.png) no-repeat center;
width: 38px;
height: 36px;
cursor: pointer;
float: left;
text-indent: -999999px;
}

.bx-start{display: none;}

#animace .bx-next:hover{background: url(../img/bg/sipka_right_aktiv.png) no-repeat center;}

#animace img{
margin-left: -5px;
margin-top: 13px;
float: left;
}

#animace .popis{
margin-top: 40px;
margin-left: 25px;
text-align: justify;
width: 588px;
float: left;
color: #252524;
}

#animace .nadpis{
font-family: Century Gothic, Tahoma, Arial;
font-size: 20pt;
margin-bottom: 15px;
font-weight: bolder;
float: left;
width: 100%;
}

#animace .popis p{
font-family: Century Gothic, Tahoma, Arial;
float: left;
}

#animace .butt{
margin-top: 30px;
margin-right: 36px;
background: url(../img/bg/butt.png) no-repeat center;
width: 156px;
height: 38px;
float: right;
line-height: 38px;
font-size: 11pt;
}

#animace .butt a{
color: #f0b924;
text-decoration: none;
}

/* #animace .butt:hover{background: url(../img/bg/butt_aktiv.png) no-repeat center; font-weight: bolder;}    */

/* KIOSKY */

#aktuality{
float: left;
margin: 10px 0 20px 0;
}

#aktuality li{
font-size: 10pt;
margin-top: 2px;
margin-left: 10px;
float: left;
width: 290px;
list-style-type: none;
text-align: left;
}

#aktuality li a{color: #e6442e;}
#aktuality li a:hover{text-decoration: none;}

#aktuality p{
    font-size: 8pt;
    padding: 10px;
    text-align: justify;
    color: white;
    float: left;
}

#pravy_blok .kiosek{
margin-top: 10px;
background: url(../img/bg/thema.png) no-repeat center;
width: 304px;
height: 262px;
float: left;
margin-left: 12px;
}

#pravy_blok .kiosek img{
margin-left: 20px;
margin-top: 15px;
float: left;
}

#pravy_blok .kiosek p{
margin-right: 3px;
font-size: 10pt;
text-align: left;
float: right;
width: 145px;
height: 155px;
}

#pravy_blok .kiosek h2{
margin: 5px;
float: right;
width: 145px;
}

#pravy_blok .kiosek span{
margin-bottom: 10px;
color: #e74934;
font-size: 13pt;
width: 138px;
float: right;
text-align: left;
}

#pravy_blok .kiosek .button{
 margin-right: 12px;
 line-height: 40px;
 float: right;
 background: url(../img/bg/button.png) no-repeat center;
 width: 128px;
 height: 40px;
 cursor: pointer;
}

#pravy_blok .kiosek .button a{color: #f0b924; text-decoration: none;}
#pravy_blok .kiosek .button:hover{background: url(../img/bg/button2.png) no-repeat center; font-weight: bolder;}

#pravy_blok .kiosek2{
margin-top: 10px;
background: url(../img/bg/thema2.png) no-repeat center;
width: 304px;
height: 262px;
float: left;
margin-left: 12px;
}

#pravy_blok .kiosek2 img{
margin-right: 10px;
margin-top: 10px;
float: right;
}

#pravy_blok .kiosek2 .s_text{
 height: 154px;
 float: left;
}

#pravy_blok .kiosek2 p{
margin-left: 7px;
font-size: 8pt;
text-align: left;
float: left;
width: 145px;
}

#pravy_blok .kiosek2 h2{
margin: 6px;
float: left;
width: 145px;
}

#pravy_blok .kiosek2 span{
height: 22px;
margin-left: 22px;
margin-bottom: 2px;
color: #e74934;
font-size: 12pt;
width: 138px;
float: left;
text-align: left;
}

#pravy_blok .kiosek2 .button{
 margin-left: 12px;
 line-height: 40px;
 float: left;
 background: url(../img/bg/button.png) no-repeat center;
 width: 128px;
 height: 40px;
 cursor: pointer;
} 

#pravy_blok .kiosek2 .button a{color: #f0b924; text-decoration: none;}
/* #pravy_blok .kiosek2 .button:hover{background: url(../img/bg/button2.png) no-repeat center; font-weight: bolder;} */

/* DETAIL KIOSKU */

#pravy_blok .detail{
font-family: verdana, tahoma, arial;

width: 638px;
height: 467px;
float: left;
margin: 5px 0 10px 5px;
}

#pravy_blok .detail .blo_top{
background: url(../img/bg/kios_top.png) no-repeat center;
width: 638px;
height: 16px;
float: left;
}

#pravy_blok .detail .blo_midd{
background: url(../img/bg/kios_midd.png) repeat-y center;
width: 638px;
float: left;
}

#pravy_blok .detail .blo_down{
background: url(../img/bg/kios_down.png) no-repeat center;
width: 638px;
height: 16px;
float: left;
}


#pravy_blok .detail .blok{
width: 210px;
float: left;
}

#pravy_blok .detail .blok h2{
font-size: 12pt;
margin-top: 0px;
width: 100%;
float: left;
}

#pravy_blok .detail img{
margin-left: 38px;
margin-top: 10px;
float: left;
}

#pravy_blok .detail p{
margin-bottom: 5px;
margin-top: 5px;
margin-left: 10px;
width: 93%;
text-align: justify;
font-size: 8pt;
float: left;
}

#pravy_blok .detail .dail{
margin-top: 0px;
font-weight: bold;
color: rgb(240,156,35);
font-size: 12pt;
font-family: Century Gothic, Tahoma, Arial;
}

#pravy_blok .detail .vyraz{
color: #e64832;
}

#pravy_blok #gallery{
width: 640px;
float: left;
margin-left: -3px;
}

#pravy_blok #gallery img{
margin-left: 8px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 3px #2c2a29 solid;
}

 /* FOLIE */


#pravy_blok .folie{
margin-bottom: 30px;
height: 490px;
margin-top: 5px;
width: 320px;
float: left;
margin-left: 2px;
}

#pravy_blok .folie .f_top{
background: url(../img/bg/folie_top.png) no-repeat center;
width: 320px;
height: 17px;
float: left;
}

#pravy_blok .folie .f_midd{
margin-bottom: 0px;
height: 100%;
background:url(../img/bg/folie_midd.png) repeat-y center;
width: 320px;
float: left;
}

#pravy_blok .folie .f_down{
background: url(../img/bg/folie_down.png) no-repeat center;
width: 320px;
height: 17px;
float: left;
}

#pravy_blok .folie img{
margin-left: 20px;
margin-top: 10px;
float: left;
}

#pravy_blok .folie .top{
width: 100%;
float: left;
height: 150px;
}

#pravy_blok .folie .f_cara{
margin-left: 9px;
border: 1px gray dashed;
float:left;
width: 299px;
}

#pravy_blok .folie .top p{
margin-top: 0px;
margin-left: 20px;
font-size: 8pt;
text-align: justify;
float: left;
width: 273px;
height: 165px;
line-height: 14px;
}

#pravy_blok .folie h2{
margin: -1px;
float: right;
width: 100%;
}

#pravy_blok .folie .down .info{
margin-top: 15px;
margin-left: 11px;
font-size: 8pt;
text-align: justify;
float: left;
width: 143px;
height: 65px;
line-height: 16px;
}

#pravy_blok .folie .down .stav{
margin-left: 3px;
line-height: 23px;
margin-top: 13px;
font-size: 8pt;
text-align: left;
float: left;
width: 155px;
height: 68px;
color: #e74934;
}

#pravy_blok .folie label{
margin-right: 5px;
font-size: 8pt;
text-align: left;
height: 18px;
line-height: 18px;
float: left;
}

#pravy_blok .folie .pocet_kusu{
margin-top: 11px;
margin-left: 11px;
width: 115px;
float: left;
}

#pravy_blok .folie .pocet_kusu .policko{
line-height: 18px;
margin-right: 2px;
width: 20px;
padding-left: 2px;
padding-right: 2px;
color: white;
float: left;
height: 18px;
background-color: #292827;
border: 1px #484848 solid;
text-align: center;
}

#pravy_blok .folie .button{
 margin-right: 37px;
 margin-top: 0px;
 
 line-height: 40px;
 float: right;
 background: url(../img/bg/button.png) no-repeat center;
 width: 128px;
 height: 40px;
 cursor: pointer;
}

#pravy_blok .folie .button a{color: #f0b924; text-decoration: none;}
/*#pravy_blok .folie .button:hover{background: url(../img/bg/button2.png) no-repeat center; font-weight: bolder;} */

/* NAVIGACE */

#pravy_blok .fotky{ 
margin-top: 10px;
float: left;
width: 100%;
}

#pravy_blok .images{                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 margin-left: 6px;
margin-top: 10px;
float: left;
width: 100%;
}

#pravy_blok .images .bg{
 margin: 6px;
float: left;
background: url(../img/bg/foto.png) no-repeat center;
width: 200px;
height: 114px;
}

#pravy_blok .images .bg img{ 
margin-left: 7px;
margin-top: 6px;
float: left;
}

#pravy_blok .top3{ 
float: left;
width: 100%;
margin-top: 10px;
}

#pravy_blok .top3 .t_box{ 
float: left;
width: 623px;
background: url(../img/bg/top3.png) no-repeat center;
height: 456px;
margin-left: 11px;
margin-top: 10px;
}

#pravy_blok .top3 .t_box .panel{ 
float: left;
width: 205px;
}

#pravy_blok .top3 .t_box .panel h3{ 
float: left;
width: 100%;
margin-top: 10px;
}

#pravy_blok .top3 .t_box .panel img{ 
float: left;
margin-top: 15px;
margin-left: 50px;
}

#pravy_blok .top3 .t_box .panel .obrazek{ 
float: left;
width: 205px;
height: 270px;
}

#pravy_blok .top3 .t_box p{ 
margin-top: 15px;
margin-left: 30px;
font-size: 8pt;
text-align: justify;
float: left;
width: 178px;
height: 120px;
}

#pravy_blok .top3 .t_box p span{ 
color: #e74934;
font-size: 12pt;
}

#pravy_blok .top3 .button{
 line-height: 40px;
 margin-left: 26px;
 float: left;
 background: url(../img/bg/button.png) no-repeat center;
 width: 128px;
 height: 40px;
 cursor: pointer;
}

#pravy_blok .top3 .button a{color: #f0b924; text-decoration: none;}
/*#pravy_blok .top3 .button:hover{background: url(../img/bg/button2.png) no-repeat center; font-weight: bolder;} */

/* KONTAKT */

.kontakt{
float: left;
background: url(../img/bg/kontakty.png) no-repeat center;
width: 310px;
height: 184px;
margin-left: 10px;
}

.kontakt p{
font-size: 10pt;
float: left;
width: 290px;
margin-left: 10px;
margin-top: 5px;
text-align: left;
font-family: Century Gothic, Tahoma, Arial;
line-height: 19px;
}

.kontakt p a{color: white;}
.kontakt p a:hover{text-decoration: none;}

.mapa{
float: left;
background: url(../img/bg/mapa.png) no-repeat center;
width: 627px;
height: 393px;
margin: 10px;
}

.mapa .gmaps{
float: left;
margin: 10px;
}

/* VIRTUAL */

.vblok{
float: left;
width: 309px;
margin-left: 6px;
margin-top: 10px;
margin-bottom: 20px;
} 

.vblok h2{
float: left;
width: 100%;
margin-bottom: 10px;
}

.vblok .fotak{
float: left;
background: url(../img/change/hardware.png) no-repeat center; 
width: 309px;
height: 442px;
}

.vblok .fotak .jed{
    margin-left: 12px;
    line-height: 17px;
    margin-top: 400px;
    float: left;

    text-align: left;
    font-size: 8pt;
}

.vblok .fotak .dva{
    margin-right: 10px;
    line-height: 17px;
    margin-top: 400px;
    float: right;  text-align: left;  
    font-size: 8pt;

}

.vblok .prvky{
float: left;
background: url(../img/bg/vir_blok.png) no-repeat center;
width: 317px;
height: 311px;
margin-bottom: 7px;
}

.vblok .prvky p{
margin-top: 10px;
font-family: Verdana, Tahoma, Arial;
font-size: 8pt;
text-align: left;
float: left;
width: 298px;
margin-left: 10px;
line-height: 41px;
}

.vblok .pouziti{
float: left;
background: url(../img/bg/vir_blok2.png) no-repeat center;
width: 317px;
height: 96px;
}

.vblok .pouziti p{
margin-top: 10px;
font-family: Verdana, Tahoma, Arial;
font-size: 8pt;
text-align: left;
float: left;
width: 298px;
margin-left: 10px;
line-height: 26px;
}

.vprohlidka{
float: left;
background: url(../img/bg/vir_embed.png) no-repeat center;
width: 626px;
height: 241px;
margin: 10px;
}

/* KOSIK */

.infor{
margin-bottom: 10px;
float: left;
width: 100%;
font-family: Verdana, Tahoma, Arial;
}

.infor .cenz{
margin-bottom: 10px;
float: left;
width: 302px;
font-size: 10pt; 
text-align: left;
margin-left: 10px;
font-weight: bolder;
}

.infor .pls{
float: left;
width: 100%;
line-height: 28px;
height: 35px;
font-size: 10pt;
}

.infor .psl{
margin-right: 10px;
text-align: right;
float: left;
width: 70px;
}

.infor .update{
line-height: 13px;
padding-top: 2px;
}

.infor .input{
line-height: 28px;
padding-left: 2px;
color: white;
float: left;
width: 206px;
height: 28px;
background-color: #292827;
border: 1px #484848 solid
}

.infor .select{
float: left;
width: 210px;
height: 28px;
background-color: #292827;
border: 1px #484848 solid;
color: white;
line-height: 28px;
}

.ovypis{
padding-bottom: 10px;
float: left;
margin-top: 10px;
margin-left: 8px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: 2px #32312f solid;
width: 625px;
background: url(../img/bg/kosik_bg.png) repeat center;
font-size: 10pt;
font-family: Verdana, Tahoma, Arial;
text-align: left;
}

.vradek{
 margin-top: 5px;
 width: 100%;
 float: left;
 height: 30px;
}

.vradek2{
 margin-top: 2px;
 width: 100%;
 float: left;
 height: 70px;
}

.vradek3{
float: left;
height: 40px;
}

.vradek4{
float: left;
height: 40px;
}

.ovypis .vtah{
 width: 110px;
 float: left;
 height: 100%;
 }
 
 .ovypis .vtah a{
 color: #ff512e;
 margin-left: 5px;
 }

 .ovypis .vtah a:hover{text-decoration: none;}

 .ovypis .vempty{
 width: 100%;
 float: left;
 height: 30px;
 text-align: center;


}

#emp{display: none;}

.ovypis .vclose{
 width: 50px;
 float: left;
 height: 100%;
}

.ovypis .vimg{
 margin-right: 5px;
 width: 60px;
 float: left;
 height: 100%;
}

.ovypis .vprodukt{
 margin-right: 3px;
 width: 290px;
 float: left;
 height: 100%;
}
.ovypis .vpocet{
 margin-right: 3px;
 width: 107px;
 float: left;
 height: 100%;
}

.ovypis .vcena{
 width: 100px;
 float: left;
 height: 100%;
}

.ovypis .mclose{
margin-top: 20px;
margin-left: 16px;
float: left;
background-color: #191919;
padding: 2px;
border: 1px #3a3938 solid;
cursor: pointer;
}

.ovypis .mclose:hover{ background-color: gray; }

.ovypis .ssmall{
line-height: 18px;
margin-right: 2px;
width: 15px;
padding-left: 2px; padding-right: 2px;
color: white;
float: left;
height: 18px;
background-color: #292827;
border: 1px #484848 solid;
text-align: center;
}

.ovypis .ocara{
margin-left: 10px;
float: left;
width: 605px;
height: 1px;
background-color: #363536;
margin-top: -6px;
}

.ovypis .ocara2{
margin-left: 10px;
float: left;
width: 605px;
height: 1px;
background-color: #363536;
margin-top: 5px;
}

.ovypis .svyber{
line-height: 28px;
margin-left: 18px;
float: left;
width: 502px;
}

.ovypis .svyber a{color: #f64f2d;}
.ovypis .svyber a:hover{text-decoration: none;}

.ovypis .scena{
line-height: 28px;
float: left;
width: 80px;
}

.ovypis .vbutton{
font-weight: bold;
font-size: 10pt;
margin-left: 16px;
padding: 4px;
height: 28px;
background-color: #32302f;
border: 2px #32312f solid;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
color: #e6442e;
text-decoration: underline;
cursor: pointer;
}

.ovypis .vbutton:hover{
text-decoration: none;
background-color: rgb(60,60,60);
 }

.ovypis .vubata{
margin-top: 10px;
float: left;
width: 380px;
}

.ovypis .vsuma{
line-height: 21px;
float: left;
width: 200px;
}

.ovypis .vsuma .levy{float: left;}
.ovypis .vsuma .pravy{float: right;}
.ovypis .vsuma .barva{color: #ff512e;}

.vstatus{
display: none;
padding-bottom: 10px;
float: left;
margin-top: 10px;
margin-left: 8px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: 2px #32312f solid;
width: 435px;
background: url(../img/bg/kosik_bg.png) repeat center;
font-size: 10pt;
font-family: Verdana, Tahoma, Arial;
text-align: left;
line-height: 30px;
}

.vstatus .stclose{
margin-top: -1px;
margin-right: -1px;
float: right;
background-color: #393837;
padding: 4px;
border: 1px #3a3938 solid;
cursor: pointer;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}
.vstatus .stclose:hover{background-color: gray;}
.vstatus p{line-height: 15px;margin-left: 10px; margin-top: 10px;}

.vstatus .cont{
margin-bottom: -10px;
margin-top: 8px;
margin-left: 10px;
font-weight: bold;
font-size: 10pt;
line-height: 9px;
padding: 3px;
width: 145px;
height: 28px;
background-color: #32302f;
border: 2px #32312f solid;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
color: #f09c23;
text-decoration: underline;
cursor: pointer;
}

.vstatus .cont:hover{text-decoration: none; background-color: rgb(60,60,60);}

#lfirma, #ldoruc{display: none;}

 .soinfo {
 width: 650px;
 float: left;
 text-align: left;
 font-family: Verdana, Tahoma, Arial;
 font-size: 10pt;
}

.soinfo p{
 width: 500px;
 float: left;
 text-align: left;
 font-family: Verdana, Tahoma, Arial;
 font-size: 10pt;
 margin-left: 20px;
}

.soinfo table{
 width: 625px;
 float: left;
 margin-left: 10px;
 border: 2px gray solid;
 border-collapse: separate;
 margin-top: 5px;
 font-size: 10pt;
 margin-bottom: 10px;
}

.soinfo table thead{
font-weight: bolder;
}

.soinfo table td{
 border: 1px gray solid;
}

.soinfo .barva{color: #ff512e;}

.sspodek{
width: 500px;
float: left;
margin: 10px 0;
}

.sspodek .vbutton{
font-weight: bold;
font-size: 10pt;
line-height: 9px;
padding: 8px;
background-color: #32302f;
border: 2px #32312f solid;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
color: #e6442e;
text-decoration: underline;
cursor: pointer;
float: right;
}

.vbutton:hover{
text-decoration: none;
background-color: rgb(60,60,60);
 }
 
.sspodek .cont{
font-weight: bold;
font-size: 10pt;
line-height: 9px;
padding: 5px;
background-color: #32302f;
border: 2px #32312f solid;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
color: #f09c23;
text-decoration: underline;
cursor: pointer;
}

.sspodek .cont:hover{text-decoration: none; background-color: rgb(60,60,60);}

.vpprohlidka{
margin-left: 10px;
margin-top: 10px;
float: left;
}

.vmoznosti{
margin-top: 0px;
width: 100%;
float:left;	
height: 29px;
}

#msource{
float:left;
margin:10px;	
}

.v_shop{
height: 168px !important;
}

.v_shop img{
margin-top: 0px !important;
margin-left: 17px !important;
}

.v_shop p{
line-height: 16px;
}

.h_vankovka{
float: left;
width: 100%;
margin-top: 20px;
margin-bottom: 10px;
text-align: center;
}

.v_umisteni{
height: 157px !important;
margin-bottom: 35px !important
}

.v_umisteni img{
margin-top: 0px !important;
margin-left: 17px !important;
}

.v_par{
height: 282px !important;
margin-bottom: 35px !important
}

.v_par img{
margin-top: 0px !important;
margin-left: 18px !important;
}

.v_par p{
font-weight: bold;
}

.v_par .top div{
height: 30px;
margin-bottom: 12px;
float: left;
}

.v_par .top div span{
color: #f09c23;
}

.v_uziti{
height: 157px !important;
margin-bottom: 35px !important
}

.v_uziti img{
margin-top: 0px !important;
margin-left: 17px !important;
}

.v_uziti p{
margin-top: -5px !important;
line-height: 24px;
}

#adobe{
  margin-left: 11px;
  float: left;
  background: url(../img/bg/adobe.png) no-repeat center;
  width: 201px;
  height: 93px;
  cursor: pointer;
}

 #adobe p{
 margin-top: 15px;
 margin-left: 75px;
 text-align: left;
 float: left;
 width: 165px;
color: #e6442e;
 font-size: 8pt;
 line-height: 16px;
}

 #adobe p a{
 color: #e6442e;
 font-size: 8pt;
 text-decoration: none;
}

.v_cenik1, .v_cenik2{
  height: 150px!important;
}

.v_cenik1 p{
  font-weight: bold;
  font-size: 20pt;
  color: #f09c23;
  margin-top: 27px;
}

.v_cenik{
background: url(../img/bg/vankovka.png) no-repeat center;
width: 417px;
height: 93px;
float: left;
margin-left: 10px;
}

.v_cenik2 p{
line-height: 26px!important;
}

.v_cenik2 span{
  font-weight: bold;
  color: #f09c23;
}

.v_cenik p{
color: white;
font-size: 10pt;
text-align: justify;
width: 385px;
margin-left: 15px;
margin-top: 10px;
line-height: 23px;
}

.v_cenik a{
color: #df422d;
}

.v_cenik a:hover{
text-decoration: none;
}

 .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
     position: absolute;
     /* size of bullet elment */
     width: 12px;
     height: 12px;
     filter: alpha(opacity=70);
     opacity: .7;
     overflow: hidden;
     cursor: pointer;
     border: #000 1px solid;
 }
 .jssorb01 div { background-color: gray; }
 .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
 .jssorb01 .av { background-color: #fff; }
 .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

#jssor_1{
position:relative;margin:0 auto;top:0px;left:0px;width:930px;height:320px;overflow:hidden;visibility:hidden;
}